.home .center {
  text-align: center;
}
.home .home-title {
  font-size: 36px;
  line-height: 128%;
  color: #000000;
  text-align: center;
  padding: 140px 30px 0;
}
.home .feature {
  text-align: center;
  padding-bottom: 50px;
}
.home .feature .feature-content {
  margin: 80px auto 0;
  overflow: hidden;
  max-width: 1300px;
  width: 92%;
}
.home .feature .feature-content .feature-item {
  vertical-align: top;
  float: left;
  width: 33.33%;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.home .feature .feature-content .feature-item .sprites {
  width: 88px;
  height: 88px;
  margin: 0 auto;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background: url('/enUS/images/icon-rp.png');
}
.home .feature .feature-content .feature-item .bg-icon2 {
  background: url('/enUS/images/icon-cloud.png');
}
.home .feature .feature-content .feature-item .bg-icon3 {
  background: url('/enUS/images/icon-ds.png');
}
.home .feature .feature-content .feature-item h3 {
  font-size: 18px;
  line-height: 150%;
  margin: 38px 0 4px;
}
.home .feature .feature-content .feature-item p {
  max-width: 310px;
  margin: 0 auto;
  font-size: 14px;
  line-height: 150%;
  color: #8c8889;
}
.home .home-lists {
  margin: 162px auto 0;
  position: relative;
  max-width: 1920px;
}
.home .home-lists::after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
}
.home .home-lists .content-right {
  width: 50%;
  float: right;
  position: relative;
}
.home .home-lists .content-right img {
  max-width: 100%;
  -webkit-box-shadow: 0 30px 50px rgba(0, 0, 0, 0.08);
          box-shadow: 0 30px 50px rgba(0, 0, 0, 0.08);
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.home .home-lists .content-right img:first-child {
  position: relative;
  left: auto;
  top: auto;
}
.home .home-lists .content-right img.active {
  opacity: 1;
  filter: alpha(opacity=100);
}
.home .home-lists .content-left {
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
  z-index: 2;
}
.home .home-lists .content-left .content-warp {
  max-width: 1300px;
  margin: 0 auto;
  overflow: hidden;
}
.home .home-lists .content-left .content-warp h3 {
  font-size: 14px;
  color: #8c8889;
  line-height: 150%;
  padding-left: 16px;
}
.home .home-lists .content-left .content-warp h4 {
  font-size: 36px;
  color: #000000;
  line-height: 150%;
  padding-left: 16px;
  margin: 0 0 30px;
  font-weight: 600;
}
.home .home-lists .content-left .content-warp h4 .coming {
  font-size: 32px;
  font-weight: 400;
  color: #ccc;
}
.home .home-lists .content-left .content-warp ul {
  width: 585px;
}
.home .home-lists .content-left .content-warp ul li {
  cursor: default;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  padding: 12px 0 18px 16px;
  border-radius: 4px;
}
.home .home-lists .content-left .content-warp ul li.active {
  background: #f8f6f6;
}
.home .home-lists .content-left .content-warp ul li span {
  display: block;
  font-size: 18px;
  line-height: 34px;
  color: #000000;
  font-weight: 600;
}
.home .home-lists .content-left .content-warp ul li p {
  font-size: 14px;
  line-height: 20px;
  color: #8c8889;
  max-width: 501px;
  height: 48px;
}
.home .home-lists .content-left .content-warp a {
  color: #fe4066;
  padding-left: 16px;
  font-size: 16px;
  display: inline-block;
  margin-top: 80px;
  font-weight: 600;
}
.home .home-lists .content-left .content-warp a.toClassic {
  display: block;
  margin-top: 0;
  line-height: 22px;
  color: #969798;
}
.home .home-lists .content-left .content-warp a i {
  font-size: 32px;
  vertical-align: middle;
  font-weight: 400;
  margin-left: 14px;
}
.home .home-lists .content-left .content-warp a:hover {
  color: #ff5476;
}
.home .home-lists .content-left .content-warp a:hover .iconfont {
  display: inline-block;
  -webkit-transition: 0.3s ease-in;
  -o-transition: 0.3s ease-in;
  transition: 0.3s ease-in;
  transform: translateX(20%);
  -o-transform: translateX(20%);
  -ms-transform: translateX(20%);
  -moz-transform: translateX(20%);
  -webkit-transform: translateX(20%);
}
.home .home-lists-two .content-right {
  float: left;
}
.home .home-lists-two .content-left .content-warp .content-warp-two {
  float: right;
}
.home .phone-home-lists {
  display: none;
  margin: 80px auto 0;
  max-width: 700px;
  text-align: center;
}
.home .phone-home-lists h3 {
  font-size: 14px;
  color: #8c8889;
  line-height: 150%;
}
.home .phone-home-lists h4 {
  font-size: 24px;
  color: #000000;
  line-height: 150%;
  margin: 1px 0 15px;
  font-weight: 600;
}
.home .phone-home-lists h4 .coming {
  font-size: 20px;
  color: #ccc;
  font-weight: 400;
}
.home .phone-home-lists .pager {
  margin-top: 15px;
}
.home .phone-home-lists .pager li {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  background: #ffffff;
  border: 1px solid #fe4066;
  margin: 0 5px;
}
.home .phone-home-lists .pager li.active {
  background: #fe4066;
  width: 25px;
}
.home .phone-home-lists .contents {
  position: relative;
}
.home .phone-home-lists .contents li {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.home .phone-home-lists .contents li:first-child {
  position: relative;
  left: auto;
  top: auto;
}
.home .phone-home-lists .contents li.active {
  opacity: 1;
  filter: alpha(opacity=100);
}
.home .phone-home-lists .contents li img {
  display: block;
  width: 100%;
}
.home .phone-home-lists .contents li p {
  font-size: 14px;
  margin-top: 15px;
  color: #000000;
}
.home .company ul {
  width: 92%;
  overflow: hidden;
  max-width: 1320px;
  padding: 45px 0 140px;
  margin: 0 auto;
}
.home .company ul li {
  float: left;
  width: 16%;
  height: 70px;
  background-image: url('/images/home_sprites.webp');
  background-position-x: -10px;
}
.home .company ul li:first-child {
  background-position: -10px -10px;
}
.home footer {
  background-color: #ffffff;
}
.home footer .footer-blog {
  color: #353030;
}
.home footer .footer-blog .photo {
  max-width: 240px;
  height: 120px;
  background-size: cover;
  background-position: center;
}
.home footer .footer-blog h5 {
  margin: 4px 0 6px;
  padding-right: 8px;
  font-size: 14px;
  line-height: 22px;
}
.home footer .footer-blog p > span {
  font-size: 12px;
  margin-right: 12px;
  color: #8c8889;
}
.home footer .footer-foot {
  line-height: 24px;
}
.home footer .footer-foot .footer-left {
  display: inline-block;
}
.home footer .footer-foot .footer-left .footer-logo {
  display: inline-block;
  margin-right: 20px;
}
.home footer .footer-foot .footer-left .footer-logo a {
  color: #8c8889;
  font-size: 24px;
}
.home footer .footer-foot .footer-left .footer-logo i {
  font-size: 24px;
  color: #fe4066;
  font-weight: 600;
}
.home footer .footer-foot .footer-left .footer-icon {
  display: inline-block;
}
.home footer .footer-foot .footer-right {
  display: inline-block;
  float: right;
}
.home footer .footer-foot .footer-right .foot-last {
  float: none;
}
@media (max-width: 1800px) {
  .home .home-lists {
    min-height: 400px;
  }
  .home .home-lists .content-left .content-warp a {
    margin-top: 36px;
  }
}
@media (max-width: 1366px) {
  .home .home-lists .content-left .content-warp {
    max-width: 1100px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 15px;
  }
  .home .home-lists .content-left .content-warp h3 {
    padding-left: 15px;
  }
  .home .home-lists .content-left .content-warp h4 {
    padding-left: 15px;
    margin-bottom: 15px;
  }
  .home .home-lists .content-left .content-warp a {
    padding-left: 15px;
    margin-top: 20px;
  }
  .home .home-lists .content-left .content-warp ul {
    max-width: 500px;
  }
  .home .home-lists .content-left .content-warp ul li {
    padding: 12px 15px 18px 15px;
  }
}
@media (max-width: 1130px) {
  .home .home-title {
    padding-top: 100px;
    font-size: 28px;
  }
  .home .feature .feature-content {
    margin-top: 50px;
  }
  .home .feature .feature-content .feature-item h3 {
    font-size: 20px;
    margin: 20px 0 10px;
  }
  .home .feature .feature-content .feature-item .sprites {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
  .home .home-lists .content-left .content-warp ul {
    max-width: 470px;
  }
  .home .home-lists .content-left .content-warp h4 {
    font-size: 28px;
  }
  .home .home-lists .content-left .content-warp h4 .coming {
    font-size: 24px;
  }
  .home .company ul {
    padding-bottom: 100px;
  }
  .home .company ul li {
    width: 25%;
    background-position-x: 50% !important;
  }
  .home footer .footer-foot .footer-right {
    float: none;
  }
}
@media (max-width: 999px) {
  .home .feature .feature-content > * + * {
    margin-top: 50px;
  }
  .home .feature .feature-content .feature-item {
    width: 100%;
  }
  .home .feature .feature-content .feature-item h3 {
    margin-top: 15px;
  }
  .home .phone-home-lists {
    display: block;
  }
  .home .home-lists {
    display: none;
  }
}
@media (max-width: 768px) {
  .home .home-title {
    padding-top: 80px;
    font-size: 24px;
  }
  .home .feature .feature-content {
    margin-top: 40px;
  }
  .home .feature .feature-content > * + * {
    margin-top: 40px;
  }
  .home .feature .feature-content .feature-item img {
    width: 50px;
  }
  .home .feature .feature-content .feature-item h3 {
    font-size: 16px;
  }
  .home .company ul {
    padding-bottom: 70px;
  }
  .home .company ul li {
    width: 33.33%;
  }
  .home .phone-home-lists .contents {
    width: 90%;
    margin: 0 auto;
  }
}
@media (max-width: 500px) {
  .home .home-title {
    font-size: 20px;
    padding-top: 60px;
  }
  .home .phone-home-lists h4 {
    font-size: 20px;
  }
  .home .phone-home-lists h4 .coming {
    font-size: 16px;
  }
  .home .company ul li {
    width: 50%;
  }
}
@media (max-width: 320px) {
  .home .home-title {
    font-size: 18px;
  }
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImhvbWUuY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBO0VBQ0Usa0JBQWtCO0FBQ3BCO0FBQ0E7RUFDRSxlQUFlO0VBQ2YsaUJBQWlCO0VBQ2pCLGNBQWM7RUFDZCxrQkFBa0I7RUFDbEIscUJBQXFCO0FBQ3ZCO0FBQ0E7RUFDRSxrQkFBa0I7RUFDbEIsb0JBQW9CO0FBQ3RCO0FBQ0E7RUFDRSxtQkFBbUI7RUFDbkIsZ0JBQWdCO0VBQ2hCLGlCQUFpQjtFQUNqQixVQUFVO0FBQ1o7QUFDQTtFQUNFLG1CQUFtQjtFQUNuQixXQUFXO0VBQ1gsYUFBYTtFQUNiLGVBQWU7RUFDZiw4QkFBOEI7RUFFOUIsc0JBQXNCO0FBQ3hCO0FBQ0E7RUFDRSxXQUFXO0VBQ1gsWUFBWTtFQUNaLGNBQWM7RUFDZCxzQkFBc0I7RUFDdEIsMkJBQTJCO0VBQzNCLDRCQUE0QjtFQUM1QiwyQ0FBMkM7QUFDN0M7QUFDQTtFQUNFLDhDQUE4QztBQUNoRDtBQUNBO0VBQ0UsMkNBQTJDO0FBQzdDO0FBQ0E7RUFDRSxlQUFlO0VBQ2YsaUJBQWlCO0VBQ2pCLGtCQUFrQjtBQUNwQjtBQUNBO0VBQ0UsZ0JBQWdCO0VBQ2hCLGNBQWM7RUFDZCxlQUFlO0VBQ2YsaUJBQWlCO0VBQ2pCLGNBQWM7QUFDaEI7QUFDQTtFQUNFLG9CQUFvQjtFQUNwQixrQkFBa0I7RUFDbEIsaUJBQWlCO0FBQ25CO0FBQ0E7RUFDRSxZQUFZO0VBQ1osY0FBYztFQUNkLFNBQVM7RUFDVCxXQUFXO0FBQ2I7QUFDQTtFQUNFLFVBQVU7RUFDVixZQUFZO0VBQ1osa0JBQWtCO0FBQ3BCO0FBQ0E7RUFDRSxlQUFlO0VBQ2YsbURBQTJDO1VBQTNDLDJDQUEyQztFQUMzQyxVQUFVO0VBQ1Ysd0JBQXdCO0VBQ3hCLGtCQUFrQjtFQUNsQixPQUFPO0VBQ1AsTUFBTTtFQUNOLHdCQUF3QjtFQUd4QixtQkFBbUI7RUFDbkIsZ0JBQWdCO0FBQ2xCO0FBQ0E7RUFDRSxrQkFBa0I7RUFDbEIsVUFBVTtFQUNWLFNBQVM7QUFDWDtBQUNBO0VBQ0UsVUFBVTtFQUNWLDBCQUEwQjtBQUM1QjtBQUNBO0VBQ0Usa0JBQWtCO0VBQ2xCLE1BQU07RUFDTixXQUFXO0VBQ1gsT0FBTztFQUNQLFVBQVU7QUFDWjtBQUNBO0VBQ0UsaUJBQWlCO0VBQ2pCLGNBQWM7RUFDZCxnQkFBZ0I7QUFDbEI7QUFDQTtFQUNFLGVBQWU7RUFDZixjQUFjO0VBQ2QsaUJBQWlCO0VBQ2pCLGtCQUFrQjtBQUNwQjtBQUNBO0VBQ0UsZUFBZTtFQUNmLGNBQWM7RUFDZCxpQkFBaUI7RUFDakIsa0JBQWtCO0VBQ2xCLGdCQUFnQjtFQUNoQixnQkFBZ0I7QUFDbEI7QUFDQTtFQUNFLGVBQWU7RUFDZixnQkFBZ0I7RUFDaEIsV0FBVztBQUNiO0FBQ0E7RUFDRSxZQUFZO0FBQ2Q7QUFDQTtFQUNFLGVBQWU7RUFDZix3QkFBd0I7RUFHeEIsbUJBQW1CO0VBQ25CLGdCQUFnQjtFQUNoQix5QkFBeUI7RUFDekIsa0JBQWtCO0FBQ3BCO0FBQ0E7RUFDRSxtQkFBbUI7QUFDckI7QUFDQTtFQUNFLGNBQWM7RUFDZCxlQUFlO0VBQ2YsaUJBQWlCO0VBQ2pCLGNBQWM7RUFDZCxnQkFBZ0I7QUFDbEI7QUFDQTtFQUNFLGVBQWU7RUFDZixpQkFBaUI7RUFDakIsY0FBYztFQUNkLGdCQUFnQjtFQUNoQixZQUFZO0FBQ2Q7QUFDQTtFQUNFLGNBQWM7RUFDZCxrQkFBa0I7RUFDbEIsZUFBZTtFQUNmLHFCQUFxQjtFQUNyQixnQkFBZ0I7RUFDaEIsZ0JBQWdCO0FBQ2xCO0FBQ0E7RUFDRSxjQUFjO0VBQ2QsYUFBYTtFQUNiLGlCQUFpQjtFQUNqQixjQUFjO0FBQ2hCO0FBQ0E7RUFDRSxlQUFlO0VBQ2Ysc0JBQXNCO0VBQ3RCLGdCQUFnQjtFQUNoQixpQkFBaUI7QUFDbkI7QUFDQTtFQUNFLGNBQWM7QUFDaEI7QUFDQTtFQUNFLHFCQUFxQjtFQUNyQixnQ0FBZ0M7RUFFaEMsMkJBQTJCO0VBQzNCLHdCQUF3QjtFQUN4QiwwQkFBMEI7RUFDMUIsNkJBQTZCO0VBQzdCLDhCQUE4QjtFQUM5QiwrQkFBK0I7RUFDL0Isa0NBQWtDO0FBQ3BDO0FBQ0E7RUFDRSxXQUFXO0FBQ2I7QUFDQTtFQUNFLFlBQVk7QUFDZDtBQUNBO0VBQ0UsYUFBYTtFQUNiLG1CQUFtQjtFQUNuQixnQkFBZ0I7RUFDaEIsa0JBQWtCO0FBQ3BCO0FBQ0E7RUFDRSxlQUFlO0VBQ2YsY0FBYztFQUNkLGlCQUFpQjtBQUNuQjtBQUNBO0VBQ0UsZUFBZTtFQUNmLGNBQWM7RUFDZCxpQkFBaUI7RUFDakIsa0JBQWtCO0VBQ2xCLGdCQUFnQjtBQUNsQjtBQUNBO0VBQ0UsZUFBZTtFQUNmLFdBQVc7RUFDWCxnQkFBZ0I7QUFDbEI7QUFDQTtFQUNFLGdCQUFnQjtBQUNsQjtBQUNBO0VBQ0UscUJBQXFCO0VBQ3JCLFdBQVc7RUFDWCxZQUFZO0VBQ1osbUJBQW1CO0VBQ25CLHdCQUF3QjtFQUd4QixtQkFBbUI7RUFDbkIsZ0JBQWdCO0VBQ2hCLG1CQUFtQjtFQUNuQix5QkFBeUI7RUFDekIsYUFBYTtBQUNmO0FBQ0E7RUFDRSxtQkFBbUI7RUFDbkIsV0FBVztBQUNiO0FBQ0E7RUFDRSxrQkFBa0I7QUFDcEI7QUFDQTtFQUNFLGtCQUFrQjtFQUNsQixPQUFPO0VBQ1AsTUFBTTtFQUNOLFVBQVU7RUFDVix3QkFBd0I7RUFDeEIsd0JBQXdCO0VBR3hCLG1CQUFtQjtFQUNuQixnQkFBZ0I7QUFDbEI7QUFDQTtFQUNFLGtCQUFrQjtFQUNsQixVQUFVO0VBQ1YsU0FBUztBQUNYO0FBQ0E7RUFDRSxVQUFVO0VBQ1YsMEJBQTBCO0FBQzVCO0FBQ0E7RUFDRSxjQUFjO0VBQ2QsV0FBVztBQUNiO0FBQ0E7RUFDRSxlQUFlO0VBQ2YsZ0JBQWdCO0VBQ2hCLGNBQWM7QUFDaEI7QUFDQTtFQUNFLFVBQVU7RUFDVixnQkFBZ0I7RUFDaEIsaUJBQWlCO0VBQ2pCLHFCQUFxQjtFQUNyQixjQUFjO0FBQ2hCO0FBQ0E7RUFDRSxXQUFXO0VBQ1gsVUFBVTtFQUNWLFlBQVk7RUFDWixrREFBa0Q7RUFDbEQsNEJBQTRCO0FBQzlCO0FBQ0E7RUFDRSxnQ0FBZ0M7QUFDbEM7QUFDQTtFQUNFLHlCQUF5QjtBQUMzQjtBQUNBO0VBQ0UsY0FBYztBQUNoQjtBQUNBO0VBQ0UsZ0JBQWdCO0VBQ2hCLGFBQWE7RUFDYixzQkFBc0I7RUFDdEIsMkJBQTJCO0FBQzdCO0FBQ0E7RUFDRSxpQkFBaUI7RUFDakIsa0JBQWtCO0VBQ2xCLGVBQWU7RUFDZixpQkFBaUI7QUFDbkI7QUFDQTtFQUNFLGVBQWU7RUFDZixrQkFBa0I7RUFDbEIsY0FBYztBQUNoQjtBQUNBO0VBQ0UsaUJBQWlCO0FBQ25CO0FBQ0E7RUFDRSxxQkFBcUI7QUFDdkI7QUFDQTtFQUNFLHFCQUFxQjtFQUNyQixrQkFBa0I7QUFDcEI7QUFDQTtFQUNFLGNBQWM7RUFDZCxlQUFlO0FBQ2pCO0FBQ0E7RUFDRSxlQUFlO0VBQ2YsY0FBYztFQUNkLGdCQUFnQjtBQUNsQjtBQUNBO0VBQ0UscUJBQXFCO0FBQ3ZCO0FBQ0E7RUFDRSxxQkFBcUI7RUFDckIsWUFBWTtBQUNkO0FBQ0E7RUFDRSxXQUFXO0FBQ2I7QUFDQTtFQUNFO0lBQ0UsaUJBQWlCO0VBQ25CO0VBQ0E7SUFDRSxnQkFBZ0I7RUFDbEI7QUFDRjtBQUNBO0VBQ0U7SUFDRSxpQkFBaUI7SUFDakIsOEJBQThCO0lBRTlCLHNCQUFzQjtJQUN0QixlQUFlO0VBQ2pCO0VBQ0E7SUFDRSxrQkFBa0I7RUFDcEI7RUFDQTtJQUNFLGtCQUFrQjtJQUNsQixtQkFBbUI7RUFDckI7RUFDQTtJQUNFLGtCQUFrQjtJQUNsQixnQkFBZ0I7RUFDbEI7RUFDQTtJQUNFLGdCQUFnQjtFQUNsQjtFQUNBO0lBQ0UsNEJBQTRCO0VBQzlCO0FBQ0Y7QUFDQTtFQUNFO0lBQ0Usa0JBQWtCO0lBQ2xCLGVBQWU7RUFDakI7RUFDQTtJQUNFLGdCQUFnQjtFQUNsQjtFQUNBO0lBQ0UsZUFBZTtJQUNmLG1CQUFtQjtFQUNyQjtFQUNBO0lBQ0UsNkJBQXFCO1lBQXJCLHFCQUFxQjtFQUN2QjtFQUNBO0lBQ0UsZ0JBQWdCO0VBQ2xCO0VBQ0E7SUFDRSxlQUFlO0VBQ2pCO0VBQ0E7SUFDRSxlQUFlO0VBQ2pCO0VBQ0E7SUFDRSxxQkFBcUI7RUFDdkI7RUFDQTtJQUNFLFVBQVU7SUFDVixxQ0FBcUM7RUFDdkM7RUFDQTtJQUNFLFdBQVc7RUFDYjtBQUNGO0FBQ0E7RUFDRTtJQUNFLGdCQUFnQjtFQUNsQjtFQUNBO0lBQ0UsV0FBVztFQUNiO0VBQ0E7SUFDRSxnQkFBZ0I7RUFDbEI7RUFDQTtJQUNFLGNBQWM7RUFDaEI7RUFDQTtJQUNFLGFBQWE7RUFDZjtBQUNGO0FBQ0E7RUFDRTtJQUNFLGlCQUFpQjtJQUNqQixlQUFlO0VBQ2pCO0VBQ0E7SUFDRSxnQkFBZ0I7RUFDbEI7RUFDQTtJQUNFLGdCQUFnQjtFQUNsQjtFQUNBO0lBQ0UsV0FBVztFQUNiO0VBQ0E7SUFDRSxlQUFlO0VBQ2pCO0VBQ0E7SUFDRSxvQkFBb0I7RUFDdEI7RUFDQTtJQUNFLGFBQWE7RUFDZjtFQUNBO0lBQ0UsVUFBVTtJQUNWLGNBQWM7RUFDaEI7QUFDRjtBQUNBO0VBQ0U7SUFDRSxlQUFlO0lBQ2YsaUJBQWlCO0VBQ25CO0VBQ0E7SUFDRSxlQUFlO0VBQ2pCO0VBQ0E7SUFDRSxlQUFlO0VBQ2pCO0VBQ0E7SUFDRSxVQUFVO0VBQ1o7QUFDRjtBQUNBO0VBQ0U7SUFDRSxlQUFlO0VBQ2pCO0FBQ0YiLCJmaWxlIjoiaG9tZS5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyIuaG9tZSAuY2VudGVyIHtcbiAgdGV4dC1hbGlnbjogY2VudGVyO1xufVxuLmhvbWUgLmhvbWUtdGl0bGUge1xuICBmb250LXNpemU6IDM2cHg7XG4gIGxpbmUtaGVpZ2h0OiAxMjglO1xuICBjb2xvcjogIzAwMDAwMDtcbiAgdGV4dC1hbGlnbjogY2VudGVyO1xuICBwYWRkaW5nOiAxNDBweCAzMHB4IDA7XG59XG4uaG9tZSAuZmVhdHVyZSB7XG4gIHRleHQtYWxpZ246IGNlbnRlcjtcbiAgcGFkZGluZy1ib3R0b206IDUwcHg7XG59XG4uaG9tZSAuZmVhdHVyZSAuZmVhdHVyZS1jb250ZW50IHtcbiAgbWFyZ2luOiA4MHB4IGF1dG8gMDtcbiAgb3ZlcmZsb3c6IGhpZGRlbjtcbiAgbWF4LXdpZHRoOiAxMzAwcHg7XG4gIHdpZHRoOiA5MiU7XG59XG4uaG9tZSAuZmVhdHVyZSAuZmVhdHVyZS1jb250ZW50IC5mZWF0dXJlLWl0ZW0ge1xuICB2ZXJ0aWNhbC1hbGlnbjogdG9wO1xuICBmbG9hdDogbGVmdDtcbiAgd2lkdGg6IDMzLjMzJTtcbiAgcGFkZGluZzogMCAxMHB4O1xuICAtd2Via2l0LWJveC1zaXppbmc6IGJvcmRlci1ib3g7XG4gIC1tb3otYm94LXNpemluZzogYm9yZGVyLWJveDtcbiAgYm94LXNpemluZzogYm9yZGVyLWJveDtcbn1cbi5ob21lIC5mZWF0dXJlIC5mZWF0dXJlLWNvbnRlbnQgLmZlYXR1cmUtaXRlbSAuc3ByaXRlcyB7XG4gIHdpZHRoOiA4OHB4O1xuICBoZWlnaHQ6IDg4cHg7XG4gIG1hcmdpbjogMCBhdXRvO1xuICBiYWNrZ3JvdW5kLXNpemU6IGNvdmVyO1xuICBiYWNrZ3JvdW5kLXBvc2l0aW9uOiBjZW50ZXI7XG4gIGJhY2tncm91bmQtcmVwZWF0OiBuby1yZXBlYXQ7XG4gIGJhY2tncm91bmQ6IHVybCgnL2VuVVMvaW1hZ2VzL2ljb24tcnAucG5nJyk7XG59XG4uaG9tZSAuZmVhdHVyZSAuZmVhdHVyZS1jb250ZW50IC5mZWF0dXJlLWl0ZW0gLmJnLWljb24yIHtcbiAgYmFja2dyb3VuZDogdXJsKCcvZW5VUy9pbWFnZXMvaWNvbi1jbG91ZC5wbmcnKTtcbn1cbi5ob21lIC5mZWF0dXJlIC5mZWF0dXJlLWNvbnRlbnQgLmZlYXR1cmUtaXRlbSAuYmctaWNvbjMge1xuICBiYWNrZ3JvdW5kOiB1cmwoJy9lblVTL2ltYWdlcy9pY29uLWRzLnBuZycpO1xufVxuLmhvbWUgLmZlYXR1cmUgLmZlYXR1cmUtY29udGVudCAuZmVhdHVyZS1pdGVtIGgzIHtcbiAgZm9udC1zaXplOiAxOHB4O1xuICBsaW5lLWhlaWdodDogMTUwJTtcbiAgbWFyZ2luOiAzOHB4IDAgNHB4O1xufVxuLmhvbWUgLmZlYXR1cmUgLmZlYXR1cmUtY29udGVudCAuZmVhdHVyZS1pdGVtIHAge1xuICBtYXgtd2lkdGg6IDMxMHB4O1xuICBtYXJnaW46IDAgYXV0bztcbiAgZm9udC1zaXplOiAxNHB4O1xuICBsaW5lLWhlaWdodDogMTUwJTtcbiAgY29sb3I6ICM4Yzg4ODk7XG59XG4uaG9tZSAuaG9tZS1saXN0cyB7XG4gIG1hcmdpbjogMTYycHggYXV0byAwO1xuICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gIG1heC13aWR0aDogMTkyMHB4O1xufVxuLmhvbWUgLmhvbWUtbGlzdHM6OmFmdGVyIHtcbiAgY29udGVudDogJy4nO1xuICBkaXNwbGF5OiBibG9jaztcbiAgaGVpZ2h0OiAwO1xuICBjbGVhcjogYm90aDtcbn1cbi5ob21lIC5ob21lLWxpc3RzIC5jb250ZW50LXJpZ2h0IHtcbiAgd2lkdGg6IDUwJTtcbiAgZmxvYXQ6IHJpZ2h0O1xuICBwb3NpdGlvbjogcmVsYXRpdmU7XG59XG4uaG9tZSAuaG9tZS1saXN0cyAuY29udGVudC1yaWdodCBpbWcge1xuICBtYXgtd2lkdGg6IDEwMCU7XG4gIGJveC1zaGFkb3c6IDAgMzBweCA1MHB4IHJnYmEoMCwgMCwgMCwgMC4wOCk7XG4gIG9wYWNpdHk6IDA7XG4gIGZpbHRlcjogYWxwaGEob3BhY2l0eT0wKTtcbiAgcG9zaXRpb246IGFic29sdXRlO1xuICBsZWZ0OiAwO1xuICB0b3A6IDA7XG4gIC13ZWJraXQtdHJhbnNpdGlvbjogMC41cztcbiAgLW1vei10cmFuc2l0aW9uOiAwLjVzO1xuICAtbXMtdHJhbnNpdGlvbjogMC41cztcbiAgLW8tdHJhbnNpdGlvbjogMC41cztcbiAgdHJhbnNpdGlvbjogMC41cztcbn1cbi5ob21lIC5ob21lLWxpc3RzIC5jb250ZW50LXJpZ2h0IGltZzpmaXJzdC1jaGlsZCB7XG4gIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgbGVmdDogYXV0bztcbiAgdG9wOiBhdXRvO1xufVxuLmhvbWUgLmhvbWUtbGlzdHMgLmNvbnRlbnQtcmlnaHQgaW1nLmFjdGl2ZSB7XG4gIG9wYWNpdHk6IDE7XG4gIGZpbHRlcjogYWxwaGEob3BhY2l0eT0xMDApO1xufVxuLmhvbWUgLmhvbWUtbGlzdHMgLmNvbnRlbnQtbGVmdCB7XG4gIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgdG9wOiAwO1xuICB3aWR0aDogMTAwJTtcbiAgbGVmdDogMDtcbiAgei1pbmRleDogMjtcbn1cbi5ob21lIC5ob21lLWxpc3RzIC5jb250ZW50LWxlZnQgLmNvbnRlbnQtd2FycCB7XG4gIG1heC13aWR0aDogMTMwMHB4O1xuICBtYXJnaW46IDAgYXV0bztcbiAgb3ZlcmZsb3c6IGhpZGRlbjtcbn1cbi5ob21lIC5ob21lLWxpc3RzIC5jb250ZW50LWxlZnQgLmNvbnRlbnQtd2FycCBoMyB7XG4gIGZvbnQtc2l6ZTogMTRweDtcbiAgY29sb3I6ICM4Yzg4ODk7XG4gIGxpbmUtaGVpZ2h0OiAxNTAlO1xuICBwYWRkaW5nLWxlZnQ6IDE2cHg7XG59XG4uaG9tZSAuaG9tZS1saXN0cyAuY29udGVudC1sZWZ0IC5jb250ZW50LXdhcnAgaDQge1xuICBmb250LXNpemU6IDM2cHg7XG4gIGNvbG9yOiAjMDAwMDAwO1xuICBsaW5lLWhlaWdodDogMTUwJTtcbiAgcGFkZGluZy1sZWZ0OiAxNnB4O1xuICBtYXJnaW46IDAgMCAzMHB4O1xuICBmb250LXdlaWdodDogNjAwO1xufVxuLmhvbWUgLmhvbWUtbGlzdHMgLmNvbnRlbnQtbGVmdCAuY29udGVudC13YXJwIGg0IC5jb21pbmcge1xuICBmb250LXNpemU6IDMycHg7XG4gIGZvbnQtd2VpZ2h0OiA0MDA7XG4gIGNvbG9yOiAjY2NjO1xufVxuLmhvbWUgLmhvbWUtbGlzdHMgLmNvbnRlbnQtbGVmdCAuY29udGVudC13YXJwIHVsIHtcbiAgd2lkdGg6IDU4NXB4O1xufVxuLmhvbWUgLmhvbWUtbGlzdHMgLmNvbnRlbnQtbGVmdCAuY29udGVudC13YXJwIHVsIGxpIHtcbiAgY3Vyc29yOiBkZWZhdWx0O1xuICAtd2Via2l0LXRyYW5zaXRpb246IDAuMnM7XG4gIC1tb3otdHJhbnNpdGlvbjogMC4ycztcbiAgLW1zLXRyYW5zaXRpb246IDAuMnM7XG4gIC1vLXRyYW5zaXRpb246IDAuMnM7XG4gIHRyYW5zaXRpb246IDAuMnM7XG4gIHBhZGRpbmc6IDEycHggMCAxOHB4IDE2cHg7XG4gIGJvcmRlci1yYWRpdXM6IDRweDtcbn1cbi5ob21lIC5ob21lLWxpc3RzIC5jb250ZW50LWxlZnQgLmNvbnRlbnQtd2FycCB1bCBsaS5hY3RpdmUge1xuICBiYWNrZ3JvdW5kOiAjZjhmNmY2O1xufVxuLmhvbWUgLmhvbWUtbGlzdHMgLmNvbnRlbnQtbGVmdCAuY29udGVudC13YXJwIHVsIGxpIHNwYW4ge1xuICBkaXNwbGF5OiBibG9jaztcbiAgZm9udC1zaXplOiAxOHB4O1xuICBsaW5lLWhlaWdodDogMzRweDtcbiAgY29sb3I6ICMwMDAwMDA7XG4gIGZvbnQtd2VpZ2h0OiA2MDA7XG59XG4uaG9tZSAuaG9tZS1saXN0cyAuY29udGVudC1sZWZ0IC5jb250ZW50LXdhcnAgdWwgbGkgcCB7XG4gIGZvbnQtc2l6ZTogMTRweDtcbiAgbGluZS1oZWlnaHQ6IDIwcHg7XG4gIGNvbG9yOiAjOGM4ODg5O1xuICBtYXgtd2lkdGg6IDUwMXB4O1xuICBoZWlnaHQ6IDQ4cHg7XG59XG4uaG9tZSAuaG9tZS1saXN0cyAuY29udGVudC1sZWZ0IC5jb250ZW50LXdhcnAgYSB7XG4gIGNvbG9yOiAjZmU0MDY2O1xuICBwYWRkaW5nLWxlZnQ6IDE2cHg7XG4gIGZvbnQtc2l6ZTogMTZweDtcbiAgZGlzcGxheTogaW5saW5lLWJsb2NrO1xuICBtYXJnaW4tdG9wOiA4MHB4O1xuICBmb250LXdlaWdodDogNjAwO1xufVxuLmhvbWUgLmhvbWUtbGlzdHMgLmNvbnRlbnQtbGVmdCAuY29udGVudC13YXJwIGEudG9DbGFzc2ljIHtcbiAgZGlzcGxheTogYmxvY2s7XG4gIG1hcmdpbi10b3A6IDA7XG4gIGxpbmUtaGVpZ2h0OiAyMnB4O1xuICBjb2xvcjogIzk2OTc5ODtcbn1cbi5ob21lIC5ob21lLWxpc3RzIC5jb250ZW50LWxlZnQgLmNvbnRlbnQtd2FycCBhIGkge1xuICBmb250LXNpemU6IDMycHg7XG4gIHZlcnRpY2FsLWFsaWduOiBtaWRkbGU7XG4gIGZvbnQtd2VpZ2h0OiA0MDA7XG4gIG1hcmdpbi1sZWZ0OiAxNHB4O1xufVxuLmhvbWUgLmhvbWUtbGlzdHMgLmNvbnRlbnQtbGVmdCAuY29udGVudC13YXJwIGE6aG92ZXIge1xuICBjb2xvcjogI2ZmNTQ3Njtcbn1cbi5ob21lIC5ob21lLWxpc3RzIC5jb250ZW50LWxlZnQgLmNvbnRlbnQtd2FycCBhOmhvdmVyIC5pY29uZm9udCB7XG4gIGRpc3BsYXk6IGlubGluZS1ibG9jaztcbiAgLXdlYmtpdC10cmFuc2l0aW9uOiAwLjNzIGVhc2UtaW47XG4gIC1tb3otdHJhbnNpdGlvbjogMC4zcyBlYXNlLWluO1xuICAtby10cmFuc2l0aW9uOiAwLjNzIGVhc2UtaW47XG4gIHRyYW5zaXRpb246IDAuM3MgZWFzZS1pbjtcbiAgdHJhbnNmb3JtOiB0cmFuc2xhdGVYKDIwJSk7XG4gIC1vLXRyYW5zZm9ybTogdHJhbnNsYXRlWCgyMCUpO1xuICAtbXMtdHJhbnNmb3JtOiB0cmFuc2xhdGVYKDIwJSk7XG4gIC1tb3otdHJhbnNmb3JtOiB0cmFuc2xhdGVYKDIwJSk7XG4gIC13ZWJraXQtdHJhbnNmb3JtOiB0cmFuc2xhdGVYKDIwJSk7XG59XG4uaG9tZSAuaG9tZS1saXN0cy10d28gLmNvbnRlbnQtcmlnaHQge1xuICBmbG9hdDogbGVmdDtcbn1cbi5ob21lIC5ob21lLWxpc3RzLXR3byAuY29udGVudC1sZWZ0IC5jb250ZW50LXdhcnAgLmNvbnRlbnQtd2FycC10d28ge1xuICBmbG9hdDogcmlnaHQ7XG59XG4uaG9tZSAucGhvbmUtaG9tZS1saXN0cyB7XG4gIGRpc3BsYXk6IG5vbmU7XG4gIG1hcmdpbjogODBweCBhdXRvIDA7XG4gIG1heC13aWR0aDogNzAwcHg7XG4gIHRleHQtYWxpZ246IGNlbnRlcjtcbn1cbi5ob21lIC5waG9uZS1ob21lLWxpc3RzIGgzIHtcbiAgZm9udC1zaXplOiAxNHB4O1xuICBjb2xvcjogIzhjODg4OTtcbiAgbGluZS1oZWlnaHQ6IDE1MCU7XG59XG4uaG9tZSAucGhvbmUtaG9tZS1saXN0cyBoNCB7XG4gIGZvbnQtc2l6ZTogMjRweDtcbiAgY29sb3I6ICMwMDAwMDA7XG4gIGxpbmUtaGVpZ2h0OiAxNTAlO1xuICBtYXJnaW46IDFweCAwIDE1cHg7XG4gIGZvbnQtd2VpZ2h0OiA2MDA7XG59XG4uaG9tZSAucGhvbmUtaG9tZS1saXN0cyBoNCAuY29taW5nIHtcbiAgZm9udC1zaXplOiAyMHB4O1xuICBjb2xvcjogI2NjYztcbiAgZm9udC13ZWlnaHQ6IDQwMDtcbn1cbi5ob21lIC5waG9uZS1ob21lLWxpc3RzIC5wYWdlciB7XG4gIG1hcmdpbi10b3A6IDE1cHg7XG59XG4uaG9tZSAucGhvbmUtaG9tZS1saXN0cyAucGFnZXIgbGkge1xuICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG4gIHdpZHRoOiAxMHB4O1xuICBoZWlnaHQ6IDEwcHg7XG4gIGJvcmRlci1yYWRpdXM6IDEwcHg7XG4gIC13ZWJraXQtdHJhbnNpdGlvbjogMC4ycztcbiAgLW1vei10cmFuc2l0aW9uOiAwLjJzO1xuICAtbXMtdHJhbnNpdGlvbjogMC4ycztcbiAgLW8tdHJhbnNpdGlvbjogMC4ycztcbiAgdHJhbnNpdGlvbjogMC4ycztcbiAgYmFja2dyb3VuZDogI2ZmZmZmZjtcbiAgYm9yZGVyOiAxcHggc29saWQgI2ZlNDA2NjtcbiAgbWFyZ2luOiAwIDVweDtcbn1cbi5ob21lIC5waG9uZS1ob21lLWxpc3RzIC5wYWdlciBsaS5hY3RpdmUge1xuICBiYWNrZ3JvdW5kOiAjZmU0MDY2O1xuICB3aWR0aDogMjVweDtcbn1cbi5ob21lIC5waG9uZS1ob21lLWxpc3RzIC5jb250ZW50cyB7XG4gIHBvc2l0aW9uOiByZWxhdGl2ZTtcbn1cbi5ob21lIC5waG9uZS1ob21lLWxpc3RzIC5jb250ZW50cyBsaSB7XG4gIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgbGVmdDogMDtcbiAgdG9wOiAwO1xuICBvcGFjaXR5OiAwO1xuICBmaWx0ZXI6IGFscGhhKG9wYWNpdHk9MCk7XG4gIC13ZWJraXQtdHJhbnNpdGlvbjogMC41cztcbiAgLW1vei10cmFuc2l0aW9uOiAwLjVzO1xuICAtbXMtdHJhbnNpdGlvbjogMC41cztcbiAgLW8tdHJhbnNpdGlvbjogMC41cztcbiAgdHJhbnNpdGlvbjogMC41cztcbn1cbi5ob21lIC5waG9uZS1ob21lLWxpc3RzIC5jb250ZW50cyBsaTpmaXJzdC1jaGlsZCB7XG4gIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgbGVmdDogYXV0bztcbiAgdG9wOiBhdXRvO1xufVxuLmhvbWUgLnBob25lLWhvbWUtbGlzdHMgLmNvbnRlbnRzIGxpLmFjdGl2ZSB7XG4gIG9wYWNpdHk6IDE7XG4gIGZpbHRlcjogYWxwaGEob3BhY2l0eT0xMDApO1xufVxuLmhvbWUgLnBob25lLWhvbWUtbGlzdHMgLmNvbnRlbnRzIGxpIGltZyB7XG4gIGRpc3BsYXk6IGJsb2NrO1xuICB3aWR0aDogMTAwJTtcbn1cbi5ob21lIC5waG9uZS1ob21lLWxpc3RzIC5jb250ZW50cyBsaSBwIHtcbiAgZm9udC1zaXplOiAxNHB4O1xuICBtYXJnaW4tdG9wOiAxNXB4O1xuICBjb2xvcjogIzAwMDAwMDtcbn1cbi5ob21lIC5jb21wYW55IHVsIHtcbiAgd2lkdGg6IDkyJTtcbiAgb3ZlcmZsb3c6IGhpZGRlbjtcbiAgbWF4LXdpZHRoOiAxMzIwcHg7XG4gIHBhZGRpbmc6IDQ1cHggMCAxNDBweDtcbiAgbWFyZ2luOiAwIGF1dG87XG59XG4uaG9tZSAuY29tcGFueSB1bCBsaSB7XG4gIGZsb2F0OiBsZWZ0O1xuICB3aWR0aDogMTYlO1xuICBoZWlnaHQ6IDcwcHg7XG4gIGJhY2tncm91bmQtaW1hZ2U6IHVybCgnL2ltYWdlcy9ob21lX3Nwcml0ZXMud2VicCcpO1xuICBiYWNrZ3JvdW5kLXBvc2l0aW9uLXg6IC0xMHB4O1xufVxuLmhvbWUgLmNvbXBhbnkgdWwgbGk6Zmlyc3QtY2hpbGQge1xuICBiYWNrZ3JvdW5kLXBvc2l0aW9uOiAtMTBweCAtMTBweDtcbn1cbi5ob21lIGZvb3RlciB7XG4gIGJhY2tncm91bmQtY29sb3I6ICNmZmZmZmY7XG59XG4uaG9tZSBmb290ZXIgLmZvb3Rlci1ibG9nIHtcbiAgY29sb3I6ICMzNTMwMzA7XG59XG4uaG9tZSBmb290ZXIgLmZvb3Rlci1ibG9nIC5waG90byB7XG4gIG1heC13aWR0aDogMjQwcHg7XG4gIGhlaWdodDogMTIwcHg7XG4gIGJhY2tncm91bmQtc2l6ZTogY292ZXI7XG4gIGJhY2tncm91bmQtcG9zaXRpb246IGNlbnRlcjtcbn1cbi5ob21lIGZvb3RlciAuZm9vdGVyLWJsb2cgaDUge1xuICBtYXJnaW46IDRweCAwIDZweDtcbiAgcGFkZGluZy1yaWdodDogOHB4O1xuICBmb250LXNpemU6IDE0cHg7XG4gIGxpbmUtaGVpZ2h0OiAyMnB4O1xufVxuLmhvbWUgZm9vdGVyIC5mb290ZXItYmxvZyBwID4gc3BhbiB7XG4gIGZvbnQtc2l6ZTogMTJweDtcbiAgbWFyZ2luLXJpZ2h0OiAxMnB4O1xuICBjb2xvcjogIzhjODg4OTtcbn1cbi5ob21lIGZvb3RlciAuZm9vdGVyLWZvb3Qge1xuICBsaW5lLWhlaWdodDogMjRweDtcbn1cbi5ob21lIGZvb3RlciAuZm9vdGVyLWZvb3QgLmZvb3Rlci1sZWZ0IHtcbiAgZGlzcGxheTogaW5saW5lLWJsb2NrO1xufVxuLmhvbWUgZm9vdGVyIC5mb290ZXItZm9vdCAuZm9vdGVyLWxlZnQgLmZvb3Rlci1sb2dvIHtcbiAgZGlzcGxheTogaW5saW5lLWJsb2NrO1xuICBtYXJnaW4tcmlnaHQ6IDIwcHg7XG59XG4uaG9tZSBmb290ZXIgLmZvb3Rlci1mb290IC5mb290ZXItbGVmdCAuZm9vdGVyLWxvZ28gYSB7XG4gIGNvbG9yOiAjOGM4ODg5O1xuICBmb250LXNpemU6IDI0cHg7XG59XG4uaG9tZSBmb290ZXIgLmZvb3Rlci1mb290IC5mb290ZXItbGVmdCAuZm9vdGVyLWxvZ28gaSB7XG4gIGZvbnQtc2l6ZTogMjRweDtcbiAgY29sb3I6ICNmZTQwNjY7XG4gIGZvbnQtd2VpZ2h0OiA2MDA7XG59XG4uaG9tZSBmb290ZXIgLmZvb3Rlci1mb290IC5mb290ZXItbGVmdCAuZm9vdGVyLWljb24ge1xuICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG59XG4uaG9tZSBmb290ZXIgLmZvb3Rlci1mb290IC5mb290ZXItcmlnaHQge1xuICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG4gIGZsb2F0OiByaWdodDtcbn1cbi5ob21lIGZvb3RlciAuZm9vdGVyLWZvb3QgLmZvb3Rlci1yaWdodCAuZm9vdC1sYXN0IHtcbiAgZmxvYXQ6IG5vbmU7XG59XG5AbWVkaWEgKG1heC13aWR0aDogMTgwMHB4KSB7XG4gIC5ob21lIC5ob21lLWxpc3RzIHtcbiAgICBtaW4taGVpZ2h0OiA0MDBweDtcbiAgfVxuICAuaG9tZSAuaG9tZS1saXN0cyAuY29udGVudC1sZWZ0IC5jb250ZW50LXdhcnAgYSB7XG4gICAgbWFyZ2luLXRvcDogMzZweDtcbiAgfVxufVxuQG1lZGlhIChtYXgtd2lkdGg6IDEzNjZweCkge1xuICAuaG9tZSAuaG9tZS1saXN0cyAuY29udGVudC1sZWZ0IC5jb250ZW50LXdhcnAge1xuICAgIG1heC13aWR0aDogMTEwMHB4O1xuICAgIC13ZWJraXQtYm94LXNpemluZzogYm9yZGVyLWJveDtcbiAgICAtbW96LWJveC1zaXppbmc6IGJvcmRlci1ib3g7XG4gICAgYm94LXNpemluZzogYm9yZGVyLWJveDtcbiAgICBwYWRkaW5nOiAwIDE1cHg7XG4gIH1cbiAgLmhvbWUgLmhvbWUtbGlzdHMgLmNvbnRlbnQtbGVmdCAuY29udGVudC13YXJwIGgzIHtcbiAgICBwYWRkaW5nLWxlZnQ6IDE1cHg7XG4gIH1cbiAgLmhvbWUgLmhvbWUtbGlzdHMgLmNvbnRlbnQtbGVmdCAuY29udGVudC13YXJwIGg0IHtcbiAgICBwYWRkaW5nLWxlZnQ6IDE1cHg7XG4gICAgbWFyZ2luLWJvdHRvbTogMTVweDtcbiAgfVxuICAuaG9tZSAuaG9tZS1saXN0cyAuY29udGVudC1sZWZ0IC5jb250ZW50LXdhcnAgYSB7XG4gICAgcGFkZGluZy1sZWZ0OiAxNXB4O1xuICAgIG1hcmdpbi10b3A6IDIwcHg7XG4gIH1cbiAgLmhvbWUgLmhvbWUtbGlzdHMgLmNvbnRlbnQtbGVmdCAuY29udGVudC13YXJwIHVsIHtcbiAgICBtYXgtd2lkdGg6IDUwMHB4O1xuICB9XG4gIC5ob21lIC5ob21lLWxpc3RzIC5jb250ZW50LWxlZnQgLmNvbnRlbnQtd2FycCB1bCBsaSB7XG4gICAgcGFkZGluZzogMTJweCAxNXB4IDE4cHggMTVweDtcbiAgfVxufVxuQG1lZGlhIChtYXgtd2lkdGg6IDExMzBweCkge1xuICAuaG9tZSAuaG9tZS10aXRsZSB7XG4gICAgcGFkZGluZy10b3A6IDEwMHB4O1xuICAgIGZvbnQtc2l6ZTogMjhweDtcbiAgfVxuICAuaG9tZSAuZmVhdHVyZSAuZmVhdHVyZS1jb250ZW50IHtcbiAgICBtYXJnaW4tdG9wOiA1MHB4O1xuICB9XG4gIC5ob21lIC5mZWF0dXJlIC5mZWF0dXJlLWNvbnRlbnQgLmZlYXR1cmUtaXRlbSBoMyB7XG4gICAgZm9udC1zaXplOiAyMHB4O1xuICAgIG1hcmdpbjogMjBweCAwIDEwcHg7XG4gIH1cbiAgLmhvbWUgLmZlYXR1cmUgLmZlYXR1cmUtY29udGVudCAuZmVhdHVyZS1pdGVtIC5zcHJpdGVzIHtcbiAgICB0cmFuc2Zvcm06IHNjYWxlKDAuOCk7XG4gIH1cbiAgLmhvbWUgLmhvbWUtbGlzdHMgLmNvbnRlbnQtbGVmdCAuY29udGVudC13YXJwIHVsIHtcbiAgICBtYXgtd2lkdGg6IDQ3MHB4O1xuICB9XG4gIC5ob21lIC5ob21lLWxpc3RzIC5jb250ZW50LWxlZnQgLmNvbnRlbnQtd2FycCBoNCB7XG4gICAgZm9udC1zaXplOiAyOHB4O1xuICB9XG4gIC5ob21lIC5ob21lLWxpc3RzIC5jb250ZW50LWxlZnQgLmNvbnRlbnQtd2FycCBoNCAuY29taW5nIHtcbiAgICBmb250LXNpemU6IDI0cHg7XG4gIH1cbiAgLmhvbWUgLmNvbXBhbnkgdWwge1xuICAgIHBhZGRpbmctYm90dG9tOiAxMDBweDtcbiAgfVxuICAuaG9tZSAuY29tcGFueSB1bCBsaSB7XG4gICAgd2lkdGg6IDI1JTtcbiAgICBiYWNrZ3JvdW5kLXBvc2l0aW9uLXg6IDUwJSAhaW1wb3J0YW50O1xuICB9XG4gIC5ob21lIGZvb3RlciAuZm9vdGVyLWZvb3QgLmZvb3Rlci1yaWdodCB7XG4gICAgZmxvYXQ6IG5vbmU7XG4gIH1cbn1cbkBtZWRpYSAobWF4LXdpZHRoOiA5OTlweCkge1xuICAuaG9tZSAuZmVhdHVyZSAuZmVhdHVyZS1jb250ZW50ID4gKiArICoge1xuICAgIG1hcmdpbi10b3A6IDUwcHg7XG4gIH1cbiAgLmhvbWUgLmZlYXR1cmUgLmZlYXR1cmUtY29udGVudCAuZmVhdHVyZS1pdGVtIHtcbiAgICB3aWR0aDogMTAwJTtcbiAgfVxuICAuaG9tZSAuZmVhdHVyZSAuZmVhdHVyZS1jb250ZW50IC5mZWF0dXJlLWl0ZW0gaDMge1xuICAgIG1hcmdpbi10b3A6IDE1cHg7XG4gIH1cbiAgLmhvbWUgLnBob25lLWhvbWUtbGlzdHMge1xuICAgIGRpc3BsYXk6IGJsb2NrO1xuICB9XG4gIC5ob21lIC5ob21lLWxpc3RzIHtcbiAgICBkaXNwbGF5OiBub25lO1xuICB9XG59XG5AbWVkaWEgKG1heC13aWR0aDogNzY4cHgpIHtcbiAgLmhvbWUgLmhvbWUtdGl0bGUge1xuICAgIHBhZGRpbmctdG9wOiA4MHB4O1xuICAgIGZvbnQtc2l6ZTogMjRweDtcbiAgfVxuICAuaG9tZSAuZmVhdHVyZSAuZmVhdHVyZS1jb250ZW50IHtcbiAgICBtYXJnaW4tdG9wOiA0MHB4O1xuICB9XG4gIC5ob21lIC5mZWF0dXJlIC5mZWF0dXJlLWNvbnRlbnQgPiAqICsgKiB7XG4gICAgbWFyZ2luLXRvcDogNDBweDtcbiAgfVxuICAuaG9tZSAuZmVhdHVyZSAuZmVhdHVyZS1jb250ZW50IC5mZWF0dXJlLWl0ZW0gaW1nIHtcbiAgICB3aWR0aDogNTBweDtcbiAgfVxuICAuaG9tZSAuZmVhdHVyZSAuZmVhdHVyZS1jb250ZW50IC5mZWF0dXJlLWl0ZW0gaDMge1xuICAgIGZvbnQtc2l6ZTogMTZweDtcbiAgfVxuICAuaG9tZSAuY29tcGFueSB1bCB7XG4gICAgcGFkZGluZy1ib3R0b206IDcwcHg7XG4gIH1cbiAgLmhvbWUgLmNvbXBhbnkgdWwgbGkge1xuICAgIHdpZHRoOiAzMy4zMyU7XG4gIH1cbiAgLmhvbWUgLnBob25lLWhvbWUtbGlzdHMgLmNvbnRlbnRzIHtcbiAgICB3aWR0aDogOTAlO1xuICAgIG1hcmdpbjogMCBhdXRvO1xuICB9XG59XG5AbWVkaWEgKG1heC13aWR0aDogNTAwcHgpIHtcbiAgLmhvbWUgLmhvbWUtdGl0bGUge1xuICAgIGZvbnQtc2l6ZTogMjBweDtcbiAgICBwYWRkaW5nLXRvcDogNjBweDtcbiAgfVxuICAuaG9tZSAucGhvbmUtaG9tZS1saXN0cyBoNCB7XG4gICAgZm9udC1zaXplOiAyMHB4O1xuICB9XG4gIC5ob21lIC5waG9uZS1ob21lLWxpc3RzIGg0IC5jb21pbmcge1xuICAgIGZvbnQtc2l6ZTogMTZweDtcbiAgfVxuICAuaG9tZSAuY29tcGFueSB1bCBsaSB7XG4gICAgd2lkdGg6IDUwJTtcbiAgfVxufVxuQG1lZGlhIChtYXgtd2lkdGg6IDMyMHB4KSB7XG4gIC5ob21lIC5ob21lLXRpdGxlIHtcbiAgICBmb250LXNpemU6IDE4cHg7XG4gIH1cbn1cbiJdfQ== */